Loading...
Searching...
No Matches
appender.h File Reference

## Classes

class | dcmtk::log4cplus::ErrorHandler
| This class is used to "handle" errors encountered in an `log4cplus::Appender`. More...
class | dcmtk::log4cplus::OnlyOnceErrorHandler
class | dcmtk::log4cplus::Appender
| Extend this class for implementing your own strategies for printing log statements. More...

## Typedefs

typedef helpers::SharedObjectPtr< Appender > | dcmtk::log4cplus::SharedAppenderPtr
| This is a pointer to an Appender.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0